[version]
325340=500
332836=550
391096=620
393758=631
396294=635
396194=637/638/639
397158=660/661

[500]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x12C=时间横坐标-无电池状态  [默认235]
0x130=时间横坐标  [默认203]
0x134=静音图标横坐标  [默认5]
0x13C=时间纵坐标  [默认123]
0x140=锁键图标横坐标  [默认18]
0x148=静音阴影图标纵坐标  [默认122]
0x14C=静音阴影图标横坐标  [默认7]
0x154=静音图标纵坐标  [默认124]
0x15C=锁键阴影图标纵坐标  [默认122]
0x160=锁键阴影图标横坐标  [默认7]
0x168=锁键图标纵坐标  [默认124]
0x16C=busy图左右分割比例  [默认0.5]
0x1C0=Y Position of MS icon in 'Information' 85
0x1C4=X Position of MS icon in 'Information'-80
0x1F8=网络图标非选中状态下纵坐标  [默认64]
0x1FC=主菜单图标非选中状态下纵坐标  [默认63]
0x204=主菜单图标选中状态下纵坐标  [默认66]
0x2CC=主菜单PSN文本大小  [默认5.85]
0x2F0=Y Position of 'Video' playing icon on top menu 21
0x2F4=X Position of 'Video' playing icon on top menu -26
0x300=Y Position of 'Music' playing icon on top menu 21
0x304=X Position of 'Music' playing icon on top menu -26
0x310=Y Position of 'Photo' playing icon on top menu 21
0x314=X Position of 'Photo' playing icon on top menu -26
0x378=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x37C=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x380=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x384=X position XMB in rssch optionmenu -290
0x390=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x3A0=打开侧边栏后主菜单横坐标  [默认-165]
0x3A4=Alpha of unselected sub-menu icon after select to option menu 0.5
0x3A8=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x3B0=Fake position! For compatable with 6.xx -270
0x3BC=三级菜单下主菜单横坐标  [默认-280]
0x3C0=X Position of 1st left arrow when select to sub-folder of MS 48
0x3DC=RSS频道教程左箭头横坐标  [默认38]
0x3E8=游戏菜单下主菜单横坐标  [默认-240]
0x3F0=左箭头横坐标  [默认48]
0x404=进入子菜单后xmb横坐标  [默认-190]
0x41C=xmb横坐标  [默认-130]
0x56C=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x570=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x590=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x594=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x59C=X Position of UMD's ICON1.PMF after select to option menu -168
0x5A0=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x63C=UMD游戏阴影和高亮图高度  [默认80]
0x640=UMD游戏阴影和高亮图宽度  [默认144]
0x690=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x6DC=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x6E0=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x6EC=UMD游戏预览图PIC0.PNG高度  [默认180]
0x6F0=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x70C=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x710=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x724=UMD游戏预览图PIC1.PNG高度  [默认272]
0x728=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x754=游戏预览图PIC1.PNG高度  [默认272]
0x758=游戏预览图PIC1.PNG宽度  [默认480]
0x778=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x77C=游戏预览图PIC0.PNG横坐标  [默认80]
0x788=游戏预览图PIC0.PNG高度  [默认180]
0x78C=游戏预览图PIC0.PNG宽度  [默认310]
0x7A8=游戏预览视频ICON1.PMF高度  [默认80]
0x7AC=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x3A834,0x3A838,0x3A83C,0x3A840,0x3A844,0x3A848,0x3A84C,0x3A850,0x3A854,0x3A858,0x3A85C,0x3A860,0x3A864,0x3A868,0x3A86C,0x3A870,0x3A874,0x3A878,0x3A87C,0x3A880,0x3A884,0x3A888,0x3A88C,0x3A890,0x3A894,0x3A898,0x3A89C,0x3A8A0,0x3A8A4,0x3A8A8,0x3A8AC,0x3A8B0,0x3A8B4,0x3A8B8,0x3A8BC,0x3A8C0,0x3A8C4,0x3A8C8,0x3A8CC,0x3A8D0,0x3A8D4,0x3A8D8,0x3A8DC,0x3A8E0,0x3A8E4,0x3A8E8,0x3A8EC,0x3A8F0,0x3A8F4,0x3A8F8,0x3A8FC,0x3A900,0x3A904,0x3A908,0x3A90C,0x3A910,0x3A914,0x3A918,0x3A91C,0x3A920,0x3A924,0x3A928,0x3A92C,0x3A930,0x3A934,0x3A938,0x3A93C,0x3A940,0x3A944,0x3A948,0x3A94C,0x3A950,0x3A954,0x3A958,0x3A95C,0x3A960,0x3A964,0x3A968,0x3A96C,0x3A970,0x3A974,0x3A978,0x3A97C,0x3A980,0x3A984,0x3A988,0x3A98C,0x3A990,0x3A994,0x3A998,0x3A990,0x3A994,0x3A998,0x3A990,0x3A994,0x3A998,0x3A990,0x3A994,0x3A998,0x3A990,0x3A994,0x3A998,0x3A99C,0x3A9A0,0x3A9A4
0x3A834=Font Color XMB by month [January] R 1
0x3A838=Font Color XMB by month [January] G 1
0x3A83C=Font Color XMB by month [January] B 1
0x3A840=Font Color XMB by month [February] R 1
0x3A844=Font Color XMB by month [February] G 1
0x3A848=Font Color XMB by month [February] B 0,95
0x3A84C=Font Color XMB by month [March] R 0,97
0x3A850=Font Color XMB by month [March] G 1
0x3A854=Font Color XMB by month [March] B 0,89
0x3A858=Font Color XMB by month [April] R 1
0x3A85C=Font Color XMB by month [April] G 0,98
0x3A860=Font Color XMB by month [April] B 1
0x3A864=Font Color XMB by month [May] R 0,95
0x3A868=Font Color XMB by month [May] G 1
0x3A86C=Font Color XMB by month [May] B 0,92
0x3A870=Font Color XMB by month [June] R 1
0x3A874=Font Color XMB by month [June] G 0,98
0x3A878=Font Color XMB by month [June] B 1
0x3A87C=Font Color XMB by month [July] R 0,92
0x3A880=Font Color XMB by month [July] G 1
0x3A884=Font Color XMB by month [July] B 1
0x3A888=Font Color XMB by month [August] R 0,92
0x3A88C=Font Color XMB by month [August] G 1
0x3A890=Font Color XMB by month [August] B 1
0x3A894=Font Color XMB by month [September] R 0,96
0x3A898=Font Color XMB by month [September] G 0,92
0x3A89C=Font Color XMB by month [September] B 1
0x3A8A0=Font Color XMB by month [October] R 1
0x3A8A4=Font Color XMB by month [October] G 1
0x3A8A8=Font Color XMB by month [October] B 0,95
0x3A8AC=Font Color XMB by month [November] R 1
0x3A8B0=Font Color XMB by month [November] G 0,98
0x3A8B4=Font Color XMB by month [November] B 0,95
0x3A8B8=Font Color XMB by month [December] R 1
0x3A8BC=Font Color XMB by month [December] G 0,98
0x3A8C0=Font Color XMB by month [December] B 1
0x3A8C4=Font Color XMB by month [13] R 1
0x3A8C8=Font Color XMB by month [13] G 0,98
0x3A8CC=Font Color XMB by month [13] B 1
0x3A8D0=Font Color XMB by month [14] R 1
0x3A8D4=Font Color XMB by month [14] G 0,98
0x3A8D8=Font Color XMB by month [14] B 1
0x3A8DC=Font Color XMB by month [15] R 1
0x3A8E0=Font Color XMB by month [15] G 0,98
0x3A8E4=Font Color XMB by month [15] B 1
0x3A8E8=Font Color XMB by month [16] R 0,96
0x3A8EC=Font Color XMB by month [16] G 0,92
0x3A8F0=Font Color XMB by month [16] B 1
0x3A8F4=Font Color XMB by month [17] R 0,96
0x3A8F8=Font Color XMB by month [17] G 0,92
0x3A8FC=Font Color XMB by month [17] B 1
0x3A900=Font Color XMB by month [18] R 0,96
0x3A904=Font Color XMB by month [18] G 0,92
0x3A908=Font Color XMB by month [18] B 1
0x3A90C=Font Color XMB by month [19] R 0,92
0x3A910=Font Color XMB by month [19] G 1
0x3A914=Font Color XMB by month [19] B 1
0x3A918=Font Color XMB by month [20] R 0,92
0x3A91C=Font Color XMB by month [20] G 1
0x3A920=Font Color XMB by month [20] B 1
0x3A924=Font Color XMB by month [21] R 0,92
0x3A928=Font Color XMB by month [21] G 1
0x3A92C=Font Color XMB by month [21] B 1
0x3A930=Font Color XMB by month [22] R 0,97
0x3A934=Font Color XMB by month [22] G 1
0x3A938=Font Color XMB by month [22] B 0,89
0x3A93C=Font Color XMB by month [23] R 0,97
0x3A940=Font Color XMB by month [23] G 1
0x3A944=Font Color XMB by month [23] B 0,89
0x3A948=Font Color XMB by month [24] R 0,97
0x3A94C=Font Color XMB by month [24] G 1
0x3A950=Font Color XMB by month [24] B 0,89
0x3A954=Font Color XMB by month [25] R 0,94
0x3A958=Font Color XMB by month [25] G 0,94
0x3A95C=Font Color XMB by month [25] B 0,94
0x3A960=Font Color XMB by month [26] R 0,94
0x3A964=Font Color XMB by month [26] G 0,94
0x3A968=Font Color XMB by month [26] B 0,94
0x3A96C=Font Color XMB by month [27] R 0,94
0x3A970=Font Color XMB by month [27] G 0,94
0x3A974=Font Color XMB by month [27] B 0,94
0x3A978=Font Color XMB by month [28] R 0,94
0x3A97C=Font Color XMB by month [28] G 0,94
0x3A980=Font Color XMB by month [28] B 0,94
0x3A984=Font Color XMB by month [29] R 1
0x3A988=Font Color XMB by month [29] G 1
0x3A98C=Font Color XMB by month [29] B 1
0x3A990=Font Color XMB by month [30] R 1
0x3A994=Font Color XMB by month [30] G 1
0x3A998=Font Color XMB by month [30] B 1
0x3A990=Fake position! For compatable with 6.xx [31] R 0,95
0x3A994=Fake position! For compatable with 6.xx [31] G 0,93
0x3A998=Fake position! For compatable with 6.xx [31] B 1
0x3A990=Fake position! For compatable with 6.xx [32] R 1
0x3A994=Fake position! For compatable with 6.xx [32] G 0,98
0x3A998=Fake position! For compatable with 6.xx [32] B 1
0x3A990=Fake position! For compatable with 6.xx [33] R 1
0x3A994=Fake position! For compatable with 6.xx [33] G 1
0x3A998=Fake position! For compatable with 6.xx [33] B 0,95
0x3A990=Fake position! For compatable with 6.xx [34] R 0,98
0x3A994=Fake position! For compatable with 6.xx [34] G 0,98
0x3A998=Fake position! For compatable with 6.xx [34] B 0,95
0x3A99C=Font Color XMB by month [SAVEDATA] R 0,73
0x3A9A0=Font Color XMB by month [SAVEDATA] G 0,78
0x3A9A4=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x273AC,0x273B4,0x27550
0x273AC=01-12月份壁纸数量-最多30  [默认12]
0x273B4=01-12月份壁纸数量-最多30  [默认12]
0x27550=01-12月份壁纸单张大小  [默认6176]

[550]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x12C=时间横坐标-无电池状态  [默认235]
0x130=时间横坐标  [默认203]
0x134=静音图标横坐标  [默认5]
0x13C=时间纵坐标  [默认123]
0x140=锁键图标横坐标  [默认18]
0x148=静音阴影图标纵坐标  [默认122]
0x14C=静音阴影图标横坐标  [默认7]
0x154=静音图标纵坐标  [默认124]
0x15C=锁键阴影图标纵坐标  [默认122]
0x160=锁键阴影图标横坐标  [默认7]
0x168=锁键图标纵坐标  [默认124]
0x16C=busy图左右分割比例  [默认0.5]
0x1C0=Y Position of MS icon in 'Information' 85
0x1C4=X Position of MS icon in 'Information'-80
0x1F8=网络图标非选中状态下纵坐标  [默认64]
0x1FC=主菜单图标非选中状态下纵坐标  [默认63]
0x204=主菜单图标选中状态下纵坐标  [默认66]
0x2CC=主菜单PSN文本大小  [默认5.85]
0x2F0=Y Position of 'Video' playing icon on top menu 21
0x2F4=X Position of 'Video' playing icon on top menu -26
0x300=Y Position of 'Music' playing icon on top menu 21
0x304=X Position of 'Music' playing icon on top menu -26
0x310=Y Position of 'Photo' playing icon on top menu 21
0x314=X Position of 'Photo' playing icon on top menu -26
0x378=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x37C=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x380=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x384=X position XMB in rssch optionmenu -290
0x390=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x3A0=打开侧边栏后主菜单横坐标  [默认-165]
0x3A4=Alpha of unselected sub-menu icon after select to option menu 0.5
0x3A8=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x3B0=Fake position! For compatable with 6.xx -270
0x3BC=三级菜单下主菜单横坐标  [默认-280]
0x3C0=X Position of 1st left arrow when select to sub-folder of MS 48
0x3DC=RSS频道教程左箭头横坐标  [默认38]
0x3E8=游戏菜单下主菜单横坐标  [默认-240]
0x3F0=左箭头横坐标  [默认48]
0x404=进入子菜单后xmb横坐标  [默认-190]
0x41C=xmb横坐标  [默认-130]
0x570=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x574=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x594=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x598=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x5A0=X Position of UMD's ICON1.PMF after select to option menu -168
0x5A4=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x640=UMD游戏阴影和高亮图高度  [默认80]
0x644=UMD游戏阴影和高亮图宽度  [默认144]
0x694=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x6E0=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x6E4=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x6F0=UMD游戏预览图PIC0.PNG高度  [默认180]
0x6F4=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x710=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x714=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x728=UMD游戏预览图PIC1.PNG高度  [默认272]
0x72C=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x758=游戏预览图PIC1.PNG高度  [默认272]
0x75C=游戏预览图PIC1.PNG宽度  [默认480]
0x77C=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x780=游戏预览图PIC0.PNG横坐标  [默认80]
0x78C=游戏预览图PIC0.PNG高度  [默认180]
0x790=游戏预览图PIC0.PNG宽度  [默认310]
0x7AC=游戏预览视频ICON1.PMF高度  [默认80]
0x7B0=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x3BB1C,0x3BB20,0x3BB24,0x3BB28,0x3BB2C,0x3BB30,0x3BB34,0x3BB38,0x3BB3C,0x3BB40,0x3BB44,0x3BB48,0x3BB4C,0x3BB50,0x3BB54,0x3BB58,0x3BB5C,0x3BB60,0x3BB64,0x3BB68,0x3BB6C,0x3BB70,0x3BB74,0x3BB78,0x3BB7C,0x3BB80,0x3BB84,0x3BB88,0x3BB8C,0x3BB90,0x3BB94,0x3BB98,0x3BB9C,0x3BBA0,0x3BBA4,0x3BBA8,0x3BBAC,0x3BBB0,0x3BBB4,0x3BBB8,0x3BBBC,0x3BBC0,0x3BBC4,0x3BBC8,0x3BBCC,0x3BBD0,0x3BBD4,0x3BBD8,0x3BBDC,0x3BBE0,0x3BBE4,0x3BBE8,0x3BBEC,0x3BBF0,0x3BBF4,0x3BBF8,0x3BBFC,0x3BC00,0x3BC04,0x3BC08,0x3BC0C,0x3BC10,0x3BC14,0x3BC18,0x3BC1C,0x3BC20,0x3BC24,0x3BC28,0x3BC2C,0x3BC30,0x3BC34,0x3BC38,0x3BC3C,0x3BC40,0x3BC44,0x3BC48,0x3BC4C,0x3BC50,0x3BC54,0x3BC58,0x3BC5C,0x3BC60,0x3BC64,0x3BC68,0x3BC6C,0x3BC70,0x3BC74,0x3BC78,0x3BC7C,0x3BC80,0x3BC78,0x3BC7C,0x3BC80,0x3BC78,0x3BC7C,0x3BC80,0x3BC78,0x3BC7C,0x3BC80,0x3BC78,0x3BC7C,0x3BC80,0x3BC84,0x3BC88,0x3BC8C
0x3BB1C=Font Color XMB by month [January] R 1
0x3BB20=Font Color XMB by month [January] G 1
0x3BB24=Font Color XMB by month [January] B 1
0x3BB28=Font Color XMB by month [February] R 1
0x3BB2C=Font Color XMB by month [February] G 1
0x3BB30=Font Color XMB by month [February] B 0,95
0x3BB34=Font Color XMB by month [March] R 0,97
0x3BB38=Font Color XMB by month [March] G 1
0x3BB3C=Font Color XMB by month [March] B 0,89
0x3BB40=Font Color XMB by month [April] R 1
0x3BB44=Font Color XMB by month [April] G 0,98
0x3BB48=Font Color XMB by month [April] B 1
0x3BB4C=Font Color XMB by month [May] R 0,95
0x3BB50=Font Color XMB by month [May] G 1
0x3BB54=Font Color XMB by month [May] B 0,92
0x3BB58=Font Color XMB by month [June] R 1
0x3BB5C=Font Color XMB by month [June] G 0,98
0x3BB60=Font Color XMB by month [June] B 1
0x3BB64=Font Color XMB by month [July] R 0,92
0x3BB68=Font Color XMB by month [July] G 1
0x3BB6C=Font Color XMB by month [July] B 1
0x3BB70=Font Color XMB by month [August] R 0,92
0x3BB74=Font Color XMB by month [August] G 1
0x3BB78=Font Color XMB by month [August] B 1
0x3BB7C=Font Color XMB by month [September] R 0,96
0x3BB80=Font Color XMB by month [September] G 0,92
0x3BB84=Font Color XMB by month [September] B 1
0x3BB88=Font Color XMB by month [October] R 1
0x3BB8C=Font Color XMB by month [October] G 1
0x3BB90=Font Color XMB by month [October] B 0,95
0x3BB94=Font Color XMB by month [November] R 1
0x3BB98=Font Color XMB by month [November] G 0,98
0x3BB9C=Font Color XMB by month [November] B 0,95
0x3BBA0=Font Color XMB by month [December] R 1
0x3BBA4=Font Color XMB by month [December] G 0,98
0x3BBA8=Font Color XMB by month [December] B 1
0x3BBAC=Font Color XMB by month [13] R 1
0x3BBB0=Font Color XMB by month [13] G 0,98
0x3BBB4=Font Color XMB by month [13] B 1
0x3BBB8=Font Color XMB by month [14] R 1
0x3BBBC=Font Color XMB by month [14] G 0,98
0x3BBC0=Font Color XMB by month [14] B 1
0x3BBC4=Font Color XMB by month [15] R 1
0x3BBC8=Font Color XMB by month [15] G 0,98
0x3BBCC=Font Color XMB by month [15] B 1
0x3BBD0=Font Color XMB by month [16] R 0,96
0x3BBD4=Font Color XMB by month [16] G 0,92
0x3BBD8=Font Color XMB by month [16] B 1
0x3BBDC=Font Color XMB by month [17] R 0,96
0x3BBE0=Font Color XMB by month [17] G 0,92
0x3BBE4=Font Color XMB by month [17] B 1
0x3BBE8=Font Color XMB by month [18] R 0,96
0x3BBEC=Font Color XMB by month [18] G 0,92
0x3BBF0=Font Color XMB by month [18] B 1
0x3BBF4=Font Color XMB by month [19] R 0,92
0x3BBF8=Font Color XMB by month [19] G 1
0x3BBFC=Font Color XMB by month [19] B 1
0x3BC00=Font Color XMB by month [20] R 0,92
0x3BC04=Font Color XMB by month [20] G 1
0x3BC08=Font Color XMB by month [20] B 1
0x3BC0C=Font Color XMB by month [21] R 0,92
0x3BC10=Font Color XMB by month [21] G 1
0x3BC14=Font Color XMB by month [21] B 1
0x3BC18=Font Color XMB by month [22] R 0,97
0x3BC1C=Font Color XMB by month [22] G 1
0x3BC20=Font Color XMB by month [22] B 0,89
0x3BC24=Font Color XMB by month [23] R 0,97
0x3BC28=Font Color XMB by month [23] G 1
0x3BC2C=Font Color XMB by month [23] B 0,89
0x3BC30=Font Color XMB by month [24] R 0,97
0x3BC34=Font Color XMB by month [24] G 1
0x3BC38=Font Color XMB by month [24] B 0,89
0x3BC3C=Font Color XMB by month [25] R 0,94
0x3BC40=Font Color XMB by month [25] G 0,94
0x3BC44=Font Color XMB by month [25] B 0,94
0x3BC48=Font Color XMB by month [26] R 0,94
0x3BC4C=Font Color XMB by month [26] G 0,94
0x3BC50=Font Color XMB by month [26] B 0,94
0x3BC54=Font Color XMB by month [27] R 0,94
0x3BC58=Font Color XMB by month [27] G 0,94
0x3BC5C=Font Color XMB by month [27] B 0,94
0x3BC60=Font Color XMB by month [28] R 0,94
0x3BC64=Font Color XMB by month [28] G 0,94
0x3BC68=Font Color XMB by month [28] B 0,94
0x3BC6C=Font Color XMB by month [29] R 1
0x3BC70=Font Color XMB by month [29] G 1
0x3BC74=Font Color XMB by month [29] B 1
0x3BC78=Font Color XMB by month [30] R 1
0x3BC7C=Font Color XMB by month [30] G 1
0x3BC80=Font Color XMB by month [30] B 1
0x3BC78=Fake position! For compatable with 6.xx [31] R 0,95
0x3BC7C=Fake position! For compatable with 6.xx [31] G 0,93
0x3BC80=Fake position! For compatable with 6.xx [31] B 1
0x3BC78=Fake position! For compatable with 6.xx [32] R 1
0x3BC7C=Fake position! For compatable with 6.xx [32] G 0,98
0x3BC80=Fake position! For compatable with 6.xx [32] B 1
0x3BC78=Fake position! For compatable with 6.xx [33] R 1
0x3BC7C=Fake position! For compatable with 6.xx [33] G 1
0x3BC80=Fake position! For compatable with 6.xx [33] B 0,95
0x3BC78=Fake position! For compatable with 6.xx [34] R 0,98
0x3BC7C=Fake position! For compatable with 6.xx [34] G 0,98
0x3BC80=Fake position! For compatable with 6.xx [34] B 0,95
0x3BC84=Font Color XMB by month [SAVEDATA] R 0,73
0x3BC88=Font Color XMB by month [SAVEDATA] G 0,78
0x3BC8C=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x28380,0x28388,0x28524
0x28380=01-12月份壁纸数量-最多30  [默认12]
0x28388=01-12月份壁纸数量-最多30  [默认12]
0x28524=01-12月份壁纸单张大小  [默认6176]

[620]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x13C=时间横坐标-无电池状态  [默认235]
0x140=时间横坐标  [默认203]
0x144=静音图标横坐标  [默认5]
0x14C=时间纵坐标  [默认123]
0x150=锁键图标横坐标  [默认18]
0x158=静音阴影图标纵坐标  [默认122]
0x15C=静音阴影图标横坐标  [默认7]
0x164=静音图标纵坐标  [默认124]
0x16C=锁键阴影图标纵坐标  [默认122]
0x170=锁键阴影图标横坐标  [默认7]
0x178=锁键图标纵坐标  [默认124]
0x17C=busy图左右分割比例  [默认0.5]
0x1D0=Y Position of MS icon in 'Information' 85
0x1D4=X Position of MS icon in 'Information'-80
0x208=网络图标非选中状态下纵坐标  [默认64]
0x20C=主菜单图标非选中状态下纵坐标  [默认63]
0x214=主菜单图标选中状态下纵坐标  [默认66]
0x328=主菜单PSN文本大小  [默认5.85]
0x34C=Y Position of 'Video' playing icon on top menu 21
0x350=X Position of 'Video' playing icon on top menu -26
0x35C=Y Position of 'Music' playing icon on top menu 21
0x360=X Position of 'Music' playing icon on top menu -26
0x36C=Y Position of 'Photo' playing icon on top menu 21
0x370=X Position of 'Photo' playing icon on top menu -26
0x3F0=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F4=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x3F8=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x3FC=X position XMB in rssch optionmenu -290
0x408=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x418=打开侧边栏后主菜单横坐标  [默认-165]
0x41C=Alpha of unselected sub-menu icon after select to option menu 0.5
0x420=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x428=X position XMB in sub-sub Folder -370
0x43C=三级菜单下主菜单横坐标  [默认-280]
0x440=X Position of 1st left arrow when select to sub-folder of MS 48
0x45C=RSS频道教程左箭头横坐标  [默认38]
0x468=游戏菜单下主菜单横坐标  [默认-240]
0x470=左箭头横坐标  [默认48]
0x484=进入子菜单后xmb横坐标  [默认-190]
0x49C=xmb横坐标  [默认-130]
0x604=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x608=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x628=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x62C=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x634=X Position of UMD's ICON1.PMF after select to option menu -168
0x638=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x6D4=UMD游戏阴影和高亮图高度  [默认80]
0x6D8=UMD游戏阴影和高亮图宽度  [默认144]
0x728=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x774=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x778=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x784=UMD游戏预览图PIC0.PNG高度  [默认180]
0x788=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x7A4=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x7A8=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7BC=UMD游戏预览图PIC1.PNG高度  [默认272]
0x7C0=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x7EC=游戏预览图PIC1.PNG高度  [默认272]
0x7F0=游戏预览图PIC1.PNG宽度  [默认480]
0x810=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x814=游戏预览图PIC0.PNG横坐标  [默认80]
0x820=游戏预览图PIC0.PNG高度  [默认180]
0x824=游戏预览图PIC0.PNG宽度  [默认310]
0x840=游戏预览视频ICON1.PMF高度  [默认80]
0x844=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x454B8,0x454BC,0x454C0,0x454C4,0x454C8,0x454CC,0x454D0,0x454D4,0x454D8,0x454DC,0x454E0,0x454E4,0x454E8,0x454EC,0x454F0,0x454F4,0x454F8,0x454FC,0x45500,0x45504,0x45508,0x4550C,0x45510,0x45514,0x45518,0x4551C,0x45520,0x45524,0x45528,0x4552C,0x45530,0x45534,0x45538,0x4553C,0x45540,0x45544,0x45548,0x4554C,0x45550,0x45554,0x45558,0x4555C,0x45560,0x45564,0x45568,0x4556C,0x45570,0x45574,0x45578,0x4557C,0x45580,0x45584,0x45588,0x4558C,0x45590,0x45594,0x45598,0x4559C,0x455A0,0x455A4,0x455A8,0x455AC,0x455B0,0x455B4,0x455B8,0x455BC,0x455C0,0x455C4,0x455C8,0x455CC,0x455D0,0x455D4,0x455D8,0x455DC,0x455E0,0x455E4,0x455E8,0x455EC,0x455F0,0x455F4,0x455F8,0x455FC,0x45600,0x45604,0x45608,0x4560C,0x45610,0x45614,0x45618,0x4561C,0x45620,0x45624,0x45628,0x4562C,0x45630,0x45634,0x45638,0x4563C,0x45640,0x45644,0x45648,0x4564C,0x45650,0x45654,0x45658
0x454B8=Font Color XMB by month [January] R 1
0x454BC=Font Color XMB by month [January] G 1
0x454C0=Font Color XMB by month [January] B 1
0x454C4=Font Color XMB by month [February] R 1
0x454C8=Font Color XMB by month [February] G 1
0x454CC=Font Color XMB by month [February] B 0,95
0x454D0=Font Color XMB by month [March] R 0,97
0x454D4=Font Color XMB by month [March] G 1
0x454D8=Font Color XMB by month [March] B 0,89
0x454DC=Font Color XMB by month [April] R 1
0x454E0=Font Color XMB by month [April] G 0,98
0x454E4=Font Color XMB by month [April] B 1
0x454E8=Font Color XMB by month [May] R 0,95
0x454EC=Font Color XMB by month [May] G 1
0x454F0=Font Color XMB by month [May] B 0,92
0x454F4=Font Color XMB by month [June] R 1
0x454F8=Font Color XMB by month [June] G 0,98
0x454FC=Font Color XMB by month [June] B 1
0x45500=Font Color XMB by month [July] R 0,92
0x45504=Font Color XMB by month [July] G 1
0x45508=Font Color XMB by month [July] B 1
0x4550C=Font Color XMB by month [August] R 0,92
0x45510=Font Color XMB by month [August] G 1
0x45514=Font Color XMB by month [August] B 1
0x45518=Font Color XMB by month [September] R 0,96
0x4551C=Font Color XMB by month [September] G 0,92
0x45520=Font Color XMB by month [September] B 1
0x45524=Font Color XMB by month [October] R 1
0x45528=Font Color XMB by month [October] G 1
0x4552C=Font Color XMB by month [October] B 0,95
0x45530=Font Color XMB by month [November] R 1
0x45534=Font Color XMB by month [November] G 0,98
0x45538=Font Color XMB by month [November] B 0,95
0x4553C=Font Color XMB by month [December] R 1
0x45540=Font Color XMB by month [December] G 0,98
0x45544=Font Color XMB by month [December] B 1
0x45548=Font Color XMB by month [13] R 1
0x4554C=Font Color XMB by month [13] G 0,98
0x45550=Font Color XMB by month [13] B 1
0x45554=Font Color XMB by month [14] R 1
0x45558=Font Color XMB by month [14] G 0,98
0x4555C=Font Color XMB by month [14] B 1
0x45560=Font Color XMB by month [15] R 1
0x45564=Font Color XMB by month [15] G 0,98
0x45568=Font Color XMB by month [15] B 1
0x4556C=Font Color XMB by month [16] R 0,96
0x45570=Font Color XMB by month [16] G 0,92
0x45574=Font Color XMB by month [16] B 1
0x45578=Font Color XMB by month [17] R 0,96
0x4557C=Font Color XMB by month [17] G 0,92
0x45580=Font Color XMB by month [17] B 1
0x45584=Font Color XMB by month [18] R 0,96
0x45588=Font Color XMB by month [18] G 0,92
0x4558C=Font Color XMB by month [18] B 1
0x45590=Font Color XMB by month [19] R 0,92
0x45594=Font Color XMB by month [19] G 1
0x45598=Font Color XMB by month [19] B 1
0x4559C=Font Color XMB by month [20] R 0,92
0x455A0=Font Color XMB by month [20] G 1
0x455A4=Font Color XMB by month [20] B 1
0x455A8=Font Color XMB by month [21] R 0,92
0x455AC=Font Color XMB by month [21] G 1
0x455B0=Font Color XMB by month [21] B 1
0x455B4=Font Color XMB by month [22] R 0,97
0x455B8=Font Color XMB by month [22] G 1
0x455BC=Font Color XMB by month [22] B 0,89
0x455C0=Font Color XMB by month [23] R 0,97
0x455C4=Font Color XMB by month [23] G 1
0x455C8=Font Color XMB by month [23] B 0,89
0x455CC=Font Color XMB by month [24] R 0,97
0x455D0=Font Color XMB by month [24] G 1
0x455D4=Font Color XMB by month [24] B 0,89
0x455D8=Font Color XMB by month [25] R 0,94
0x455DC=Font Color XMB by month [25] G 0,94
0x455E0=Font Color XMB by month [25] B 0,94
0x455E4=Font Color XMB by month [26] R 0,94
0x455E8=Font Color XMB by month [26] G 0,94
0x455EC=Font Color XMB by month [26] B 0,94
0x455F0=Font Color XMB by month [27] R 0,94
0x455F4=Font Color XMB by month [27] G 0,94
0x455F8=Font Color XMB by month [27] B 0,94
0x455FC=Font Color XMB by month [28] R 0,94
0x45600=Font Color XMB by month [28] G 0,94
0x45604=Font Color XMB by month [28] B 0,94
0x45608=Font Color XMB by month [29] R 1
0x4560C=Font Color XMB by month [29] G 1
0x45610=Font Color XMB by month [29] B 1
0x45614=Font Color XMB by month [30] R 1
0x45618=Font Color XMB by month [30] G 1
0x4561C=Font Color XMB by month [30] B 1
0x45620=Font Color XMB by month [31] R 0,95
0x45624=Font Color XMB by month [31] G 0,93
0x45628=Font Color XMB by month [31] B 1
0x4562C=Font Color XMB by month [32] R 1
0x45630=Font Color XMB by month [32] G 0,98
0x45634=Font Color XMB by month [32] B 1
0x45638=Font Color XMB by month [33] R 1
0x4563C=Font Color XMB by month [33] G 1
0x45640=Font Color XMB by month [33] B 0,95
0x45644=Font Color XMB by month [34] R 0,98
0x45648=Font Color XMB by month [34] G 0,98
0x4564C=Font Color XMB by month [34] B 0,95
0x45650=Font Color XMB by month [SAVEDATA] R 0,73
0x45654=Font Color XMB by month [SAVEDATA] G 0,78
0x45658=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x30D20,0x30D28,0x30EC4
0x30D20=01-12月份壁纸数量-最多30  [默认12]
0x30D28=01-12月份壁纸数量-最多30  [默认12]
0x30EC4=01-12月份壁纸单张大小  [默认6176]

[631]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x13C=时间横坐标-无电池状态  [默认235]
0x140=时间横坐标  [默认203]
0x144=静音图标横坐标  [默认5]
0x14C=时间纵坐标  [默认123]
0x150=锁键图标横坐标  [默认18]
0x158=静音阴影图标纵坐标  [默认122]
0x15C=静音阴影图标横坐标  [默认7]
0x164=静音图标纵坐标  [默认124]
0x16C=锁键阴影图标纵坐标  [默认122]
0x170=锁键阴影图标横坐标  [默认7]
0x178=锁键图标纵坐标  [默认124]
0x17C=busy图左右分割比例  [默认0.5]
0x1D0=Y Position of MS icon in 'Information' 85
0x1D4=X Position of MS icon in 'Information'-80
0x208=网络图标非选中状态下纵坐标  [默认64]
0x20C=主菜单图标非选中状态下纵坐标  [默认63]
0x214=主菜单图标选中状态下纵坐标  [默认66]
0x328=主菜单PSN文本大小  [默认5.85]
0x34C=Y Position of 'Video' playing icon on top menu 21
0x350=X Position of 'Video' playing icon on top menu -26
0x35C=Y Position of 'Music' playing icon on top menu 21
0x360=X Position of 'Music' playing icon on top menu -26
0x36C=Y Position of 'Photo' playing icon on top menu 21
0x370=X Position of 'Photo' playing icon on top menu -26
0x3F0=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F4=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x3F8=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x3FC=X position XMB in rssch optionmenu -290
0x408=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x418=打开侧边栏后主菜单横坐标  [默认-165]
0x41C=Alpha of unselected sub-menu icon after select to option menu 0.5
0x420=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x428=X position XMB in sub-sub Folder -370
0x43C=三级菜单下主菜单横坐标  [默认-280]
0x440=X Position of 1st left arrow when select to sub-folder of MS 48
0x45C=RSS频道教程左箭头横坐标  [默认38]
0x468=游戏菜单下主菜单横坐标  [默认-240]
0x470=左箭头横坐标  [默认48]
0x484=进入子菜单后xmb横坐标  [默认-190]
0x49C=xmb横坐标  [默认-130]
0x604=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x608=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x628=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x62C=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x634=X Position of UMD's ICON1.PMF after select to option menu -168
0x638=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x6D4=UMD游戏阴影和高亮图高度  [默认80]
0x6D8=UMD游戏阴影和高亮图宽度  [默认144]
0x728=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x774=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x778=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x784=UMD游戏预览图PIC0.PNG高度  [默认180]
0x788=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x7A4=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x7A8=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7BC=UMD游戏预览图PIC1.PNG高度  [默认272]
0x7C0=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x7EC=游戏预览图PIC1.PNG高度  [默认272]
0x7F0=游戏预览图PIC1.PNG宽度  [默认480]
0x810=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x814=游戏预览图PIC0.PNG横坐标  [默认80]
0x820=游戏预览图PIC0.PNG高度  [默认180]
0x824=游戏预览图PIC0.PNG宽度  [默认310]
0x840=游戏预览视频ICON1.PMF高度  [默认80]
0x844=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x45DA8,0x45DAC,0x45DB0,0x45DB4,0x45DB8,0x45DBC,0x45DC0,0x45DC4,0x45DC8,0x45DCC,0x45DD0,0x45DD4,0x45DD8,0x45DDC,0x45DE0,0x45DE4,0x45DE8,0x45DEC,0x45DF0,0x45DF4,0x45DF8,0x45DFC,0x45E00,0x45E04,0x45E08,0x45E0C,0x45E10,0x45E14,0x45E18,0x45E1C,0x45E20,0x45E24,0x45E28,0x45E2C,0x45E30,0x45E34,0x45E38,0x45E3C,0x45E40,0x45E44,0x45E48,0x45E4C,0x45E50,0x45E54,0x45E58,0x45E5C,0x45E60,0x45E64,0x45E68,0x45E6C,0x45E70,0x45E74,0x45E78,0x45E7C,0x45E80,0x45E84,0x45E88,0x45E8C,0x45E90,0x45E94,0x45E98,0x45E9C,0x45EA0,0x45EA4,0x45EA8,0x45EAC,0x45EB0,0x45EB4,0x45EB8,0x45EBC,0x45EC0,0x45EC4,0x45EC8,0x45ECC,0x45ED0,0x45ED4,0x45ED8,0x45EDC,0x45EE0,0x45EE4,0x45EE8,0x45EEC,0x45EF0,0x45EF4,0x45EF8,0x45EFC,0x45F00,0x45F04,0x45F08,0x45F0C,0x45F10,0x45F14,0x45F18,0x45F1C,0x45F20,0x45F24,0x45F28,0x45F2C,0x45F30,0x45F34,0x45F38,0x45F3C,0x45F40,0x45F44,0x45F48
0x45DA8=Font Color XMB by month [January] R 1
0x45DAC=Font Color XMB by month [January] G 1
0x45DB0=Font Color XMB by month [January] B 1
0x45DB4=Font Color XMB by month [February] R 1
0x45DB8=Font Color XMB by month [February] G 1
0x45DBC=Font Color XMB by month [February] B 0,95
0x45DC0=Font Color XMB by month [March] R 0,97
0x45DC4=Font Color XMB by month [March] G 1
0x45DC8=Font Color XMB by month [March] B 0,89
0x45DCC=Font Color XMB by month [April] R 1
0x45DD0=Font Color XMB by month [April] G 0,98
0x45DD4=Font Color XMB by month [April] B 1
0x45DD8=Font Color XMB by month [May] R 0,95
0x45DDC=Font Color XMB by month [May] G 1
0x45DE0=Font Color XMB by month [May] B 0,92
0x45DE4=Font Color XMB by month [June] R 1
0x45DE8=Font Color XMB by month [June] G 0,98
0x45DEC=Font Color XMB by month [June] B 1
0x45DF0=Font Color XMB by month [July] R 0,92
0x45DF4=Font Color XMB by month [July] G 1
0x45DF8=Font Color XMB by month [July] B 1
0x45DFC=Font Color XMB by month [August] R 0,92
0x45E00=Font Color XMB by month [August] G 1
0x45E04=Font Color XMB by month [August] B 1
0x45E08=Font Color XMB by month [September] R 0,96
0x45E0C=Font Color XMB by month [September] G 0,92
0x45E10=Font Color XMB by month [September] B 1
0x45E14=Font Color XMB by month [October] R 1
0x45E18=Font Color XMB by month [October] G 1
0x45E1C=Font Color XMB by month [October] B 0,95
0x45E20=Font Color XMB by month [November] R 1
0x45E24=Font Color XMB by month [November] G 0,98
0x45E28=Font Color XMB by month [November] B 0,95
0x45E2C=Font Color XMB by month [December] R 1
0x45E30=Font Color XMB by month [December] G 0,98
0x45E34=Font Color XMB by month [December] B 1
0x45E38=Font Color XMB by month [13] R 1
0x45E3C=Font Color XMB by month [13] G 0,98
0x45E40=Font Color XMB by month [13] B 1
0x45E44=Font Color XMB by month [14] R 1
0x45E48=Font Color XMB by month [14] G 0,98
0x45E4C=Font Color XMB by month [14] B 1
0x45E50=Font Color XMB by month [15] R 1
0x45E54=Font Color XMB by month [15] G 0,98
0x45E58=Font Color XMB by month [15] B 1
0x45E5C=Font Color XMB by month [16] R 0,96
0x45E60=Font Color XMB by month [16] G 0,92
0x45E64=Font Color XMB by month [16] B 1
0x45E68=Font Color XMB by month [17] R 0,96
0x45E6C=Font Color XMB by month [17] G 0,92
0x45E70=Font Color XMB by month [17] B 1
0x45E74=Font Color XMB by month [18] R 0,96
0x45E78=Font Color XMB by month [18] G 0,92
0x45E7C=Font Color XMB by month [18] B 1
0x45E80=Font Color XMB by month [19] R 0,92
0x45E84=Font Color XMB by month [19] G 1
0x45E88=Font Color XMB by month [19] B 1
0x45E8C=Font Color XMB by month [20] R 0,92
0x45E90=Font Color XMB by month [20] G 1
0x45E94=Font Color XMB by month [20] B 1
0x45E98=Font Color XMB by month [21] R 0,92
0x45E9C=Font Color XMB by month [21] G 1
0x45EA0=Font Color XMB by month [21] B 1
0x45EA4=Font Color XMB by month [22] R 0,97
0x45EA8=Font Color XMB by month [22] G 1
0x45EAC=Font Color XMB by month [22] B 0,89
0x45EB0=Font Color XMB by month [23] R 0,97
0x45EB4=Font Color XMB by month [23] G 1
0x45EB8=Font Color XMB by month [23] B 0,89
0x45EBC=Font Color XMB by month [24] R 0,97
0x45EC0=Font Color XMB by month [24] G 1
0x45EC4=Font Color XMB by month [24] B 0,89
0x45EC8=Font Color XMB by month [25] R 0,94
0x45ECC=Font Color XMB by month [25] G 0,94
0x45ED0=Font Color XMB by month [25] B 0,94
0x45ED4=Font Color XMB by month [26] R 0,94
0x45ED8=Font Color XMB by month [26] G 0,94
0x45EDC=Font Color XMB by month [26] B 0,94
0x45EE0=Font Color XMB by month [27] R 0,94
0x45EE4=Font Color XMB by month [27] G 0,94
0x45EE8=Font Color XMB by month [27] B 0,94
0x45EEC=Font Color XMB by month [28] R 0,94
0x45EF0=Font Color XMB by month [28] G 0,94
0x45EF4=Font Color XMB by month [28] B 0,94
0x45EF8=Font Color XMB by month [29] R 1
0x45EFC=Font Color XMB by month [29] G 1
0x45F00=Font Color XMB by month [29] B 1
0x45F04=Font Color XMB by month [30] R 1
0x45F08=Font Color XMB by month [30] G 1
0x45F0C=Font Color XMB by month [30] B 1
0x45F10=Font Color XMB by month [31] R 0,95
0x45F14=Font Color XMB by month [31] G 0,93
0x45F18=Font Color XMB by month [31] B 1
0x45F1C=Font Color XMB by month [32] R 1
0x45F20=Font Color XMB by month [32] G 0,98
0x45F24=Font Color XMB by month [32] B 1
0x45F28=Font Color XMB by month [33] R 1
0x45F2C=Font Color XMB by month [33] G 1
0x45F30=Font Color XMB by month [33] B 0,95
0x45F34=Font Color XMB by month [34] R 0,98
0x45F38=Font Color XMB by month [34] G 0,98
0x45F3C=Font Color XMB by month [34] B 0,95
0x45F40=Font Color XMB by month [SAVEDATA] R 0,73
0x45F44=Font Color XMB by month [SAVEDATA] G 0,78
0x45F48=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x314BC,0x314C4,0x31660
0x314BC=01-12月份壁纸数量-最多30  [默认12]
0x314C4=01-12月份壁纸数量-最多30  [默认12]
0x31660=01-12月份壁纸单张大小  [默认6176]

[635]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x13C=时间横坐标-无电池状态  [默认235]
0x140=时间横坐标  [默认203]
0x144=静音图标横坐标  [默认5]
0x14C=时间纵坐标  [默认123]
0x150=锁键图标横坐标  [默认18]
0x158=静音阴影图标纵坐标  [默认122]
0x15C=静音阴影图标横坐标  [默认7]
0x164=静音图标纵坐标  [默认124]
0x16C=锁键阴影图标纵坐标  [默认122]
0x170=锁键阴影图标横坐标  [默认7]
0x178=锁键图标纵坐标  [默认124]
0x17C=busy图左右分割比例  [默认0.5]
0x1D0=Y Position of MS icon in 'Information' 85
0x1D4=X Position of MS icon in 'Information'-80
0x208=网络图标非选中状态下纵坐标  [默认64]
0x20C=主菜单图标非选中状态下纵坐标  [默认63]
0x214=主菜单图标选中状态下纵坐标  [默认66]
0x328=主菜单PSN文本大小  [默认5.85]
0x34C=Y Position of 'Video' playing icon on top menu 21
0x350=X Position of 'Video' playing icon on top menu -26
0x35C=Y Position of 'Music' playing icon on top menu 21
0x360=X Position of 'Music' playing icon on top menu -26
0x36C=Y Position of 'Photo' playing icon on top menu 21
0x370=X Position of 'Photo' playing icon on top menu -26
0x3F0=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F4=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x3F8=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x3FC=X position XMB in rssch optionmenu -290
0x408=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x418=打开侧边栏后主菜单横坐标  [默认-165]
0x41C=Alpha of unselected sub-menu icon after select to option menu 0.5
0x420=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x428=X position XMB in sub-sub Folder -370
0x43C=三级菜单下主菜单横坐标  [默认-280]
0x440=X Position of 1st left arrow when select to sub-folder of MS 48
0x45C=RSS频道教程左箭头横坐标  [默认38]
0x468=游戏菜单下主菜单横坐标  [默认-240]
0x470=左箭头横坐标  [默认48]
0x484=进入子菜单后xmb横坐标  [默认-190]
0x49C=xmb横坐标  [默认-130]
0x604=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x608=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x628=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x62C=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x634=X Position of UMD's ICON1.PMF after select to option menu -168
0x638=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x6D4=UMD游戏阴影和高亮图高度  [默认80]
0x6D8=UMD游戏阴影和高亮图宽度  [默认144]
0x728=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x774=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x778=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x784=UMD游戏预览图PIC0.PNG高度  [默认180]
0x788=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x7A4=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x7A8=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7BC=UMD游戏预览图PIC1.PNG高度  [默认272]
0x7C0=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x7EC=游戏预览图PIC1.PNG高度  [默认272]
0x7F0=游戏预览图PIC1.PNG宽度  [默认480]
0x810=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x814=游戏预览图PIC0.PNG横坐标  [默认80]
0x820=游戏预览图PIC0.PNG高度  [默认180]
0x824=游戏预览图PIC0.PNG宽度  [默认310]
0x840=游戏预览视频ICON1.PMF高度  [默认80]
0x844=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x45EAC,0x45EB0,0x45EB4,0x45EB8,0x45EBC,0x45EC0,0x45EC4,0x45EC8,0x45ECC,0x45ED0,0x45ED4,0x45ED8,0x45EDC,0x45EE0,0x45EE4,0x45EE8,0x45EEC,0x45EF0,0x45EF4,0x45EF8,0x45EFC,0x45F00,0x45F04,0x45F08,0x45F0C,0x45F10,0x45F14,0x45F18,0x45F1C,0x45F20,0x45F24,0x45F28,0x45F2C,0x45F30,0x45F34,0x45F38,0x45F3C,0x45F40,0x45F44,0x45F48,0x45F4C,0x45F50,0x45F54,0x45F58,0x45F5C,0x45F60,0x45F64,0x45F68,0x45F6C,0x45F70,0x45F74,0x45F78,0x45F7C,0x45F80,0x45F84,0x45F88,0x45F8C,0x45F90,0x45F94,0x45F98,0x45F9C,0x45FA0,0x45FA4,0x45FA8,0x45FAC,0x45FB0,0x45FB4,0x45FB8,0x45FBC,0x45FC0,0x45FC4,0x45FC8,0x45FCC,0x45FD0,0x45FD4,0x45FD8,0x45FDC,0x45FE0,0x45FE4,0x45FE8,0x45FEC,0x45FF0,0x45FF4,0x45FF8,0x45FFC,0x46000,0x46004,0x46008,0x4600C,0x46010,0x46014,0x46018,0x4601C,0x46020,0x46024,0x46028,0x4602C,0x46030,0x46034,0x46038,0x4603C,0x46040,0x46044,0x46048,0x4604C
0x45EAC=Font Color XMB by month [January] R 1
0x45EB0=Font Color XMB by month [January] G 1
0x45EB4=Font Color XMB by month [January] B 1
0x45EB8=Font Color XMB by month [February] R 1
0x45EBC=Font Color XMB by month [February] G 1
0x45EC0=Font Color XMB by month [February] B 0,95
0x45EC4=Font Color XMB by month [March] R 0,97
0x45EC8=Font Color XMB by month [March] G 1
0x45ECC=Font Color XMB by month [March] B 0,89
0x45ED0=Font Color XMB by month [April] R 1
0x45ED4=Font Color XMB by month [April] G 0,98
0x45ED8=Font Color XMB by month [April] B 1
0x45EDC=Font Color XMB by month [May] R 0,95
0x45EE0=Font Color XMB by month [May] G 1
0x45EE4=Font Color XMB by month [May] B 0,92
0x45EE8=Font Color XMB by month [June] R 1
0x45EEC=Font Color XMB by month [June] G 0,98
0x45EF0=Font Color XMB by month [June] B 1
0x45EF4=Font Color XMB by month [July] R 0,92
0x45EF8=Font Color XMB by month [July] G 1
0x45EFC=Font Color XMB by month [July] B 1
0x45F00=Font Color XMB by month [August] R 0,92
0x45F04=Font Color XMB by month [August] G 1
0x45F08=Font Color XMB by month [August] B 1
0x45F0C=Font Color XMB by month [September] R 0,96
0x45F10=Font Color XMB by month [September] G 0,92
0x45F14=Font Color XMB by month [September] B 1
0x45F18=Font Color XMB by month [October] R 1
0x45F1C=Font Color XMB by month [October] G 1
0x45F20=Font Color XMB by month [October] B 0,95
0x45F24=Font Color XMB by month [November] R 1
0x45F28=Font Color XMB by month [November] G 0,98
0x45F2C=Font Color XMB by month [November] B 0,95
0x45F30=Font Color XMB by month [December] R 1
0x45F34=Font Color XMB by month [December] G 0,98
0x45F38=Font Color XMB by month [December] B 1
0x45F3C=Font Color XMB by month [13] R 1
0x45F40=Font Color XMB by month [13] G 0,98
0x45F44=Font Color XMB by month [13] B 1
0x45F48=Font Color XMB by month [14] R 1
0x45F4C=Font Color XMB by month [14] G 0,98
0x45F50=Font Color XMB by month [14] B 1
0x45F54=Font Color XMB by month [15] R 1
0x45F58=Font Color XMB by month [15] G 0,98
0x45F5C=Font Color XMB by month [15] B 1
0x45F60=Font Color XMB by month [16] R 0,96
0x45F64=Font Color XMB by month [16] G 0,92
0x45F68=Font Color XMB by month [16] B 1
0x45F6C=Font Color XMB by month [17] R 0,96
0x45F70=Font Color XMB by month [17] G 0,92
0x45F74=Font Color XMB by month [17] B 1
0x45F78=Font Color XMB by month [18] R 0,96
0x45F7C=Font Color XMB by month [18] G 0,92
0x45F80=Font Color XMB by month [18] B 1
0x45F84=Font Color XMB by month [19] R 0,92
0x45F88=Font Color XMB by month [19] G 1
0x45F8C=Font Color XMB by month [19] B 1
0x45F90=Font Color XMB by month [20] R 0,92
0x45F94=Font Color XMB by month [20] G 1
0x45F98=Font Color XMB by month [20] B 1
0x45F9C=Font Color XMB by month [21] R 0,92
0x45FA0=Font Color XMB by month [21] G 1
0x45FA4=Font Color XMB by month [21] B 1
0x45FA8=Font Color XMB by month [22] R 0,97
0x45FAC=Font Color XMB by month [22] G 1
0x45FB0=Font Color XMB by month [22] B 0,89
0x45FB4=Font Color XMB by month [23] R 0,97
0x45FB8=Font Color XMB by month [23] G 1
0x45FBC=Font Color XMB by month [23] B 0,89
0x45FC0=Font Color XMB by month [24] R 0,97
0x45FC4=Font Color XMB by month [24] G 1
0x45FC8=Font Color XMB by month [24] B 0,89
0x45FCC=Font Color XMB by month [25] R 0,94
0x45FD0=Font Color XMB by month [25] G 0,94
0x45FD4=Font Color XMB by month [25] B 0,94
0x45FD8=Font Color XMB by month [26] R 0,94
0x45FDC=Font Color XMB by month [26] G 0,94
0x45FE0=Font Color XMB by month [26] B 0,94
0x45FE4=Font Color XMB by month [27] R 0,94
0x45FE8=Font Color XMB by month [27] G 0,94
0x45FEC=Font Color XMB by month [27] B 0,94
0x45FF0=Font Color XMB by month [28] R 0,94
0x45FF4=Font Color XMB by month [28] G 0,94
0x45FF8=Font Color XMB by month [28] B 0,94
0x45FFC=Font Color XMB by month [29] R 1
0x46000=Font Color XMB by month [29] G 1
0x46004=Font Color XMB by month [29] B 1
0x46008=Font Color XMB by month [30] R 1
0x4600C=Font Color XMB by month [30] G 1
0x46010=Font Color XMB by month [30] B 1
0x46014=Font Color XMB by month [31] R 0,95
0x46018=Font Color XMB by month [31] G 0,93
0x4601C=Font Color XMB by month [31] B 1
0x46020=Font Color XMB by month [32] R 1
0x46024=Font Color XMB by month [32] G 0,98
0x46028=Font Color XMB by month [32] B 1
0x4602C=Font Color XMB by month [33] R 1
0x46030=Font Color XMB by month [33] G 1
0x46034=Font Color XMB by month [33] B 0,95
0x46038=Font Color XMB by month [34] R 0,98
0x4603C=Font Color XMB by month [34] G 0,98
0x46040=Font Color XMB by month [34] B 0,95
0x46044=Font Color XMB by month [SAVEDATA] R 0,73
0x46048=Font Color XMB by month [SAVEDATA] G 0,78
0x4604C=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x315BC,0x315C4,0x31760
0x315BC=01-12月份壁纸数量-最多30  [默认12]
0x315C4=01-12月份壁纸数量-最多30  [默认12]
0x31760=01-12月份壁纸单张大小  [默认6176]

[637/638/639]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x13C=时间横坐标-无电池状态  [默认235]
0x140=时间横坐标  [默认203]
0x144=静音图标横坐标  [默认5]
0x14C=时间纵坐标  [默认123]
0x150=锁键图标横坐标  [默认18]
0x158=静音阴影图标纵坐标  [默认122]
0x15C=静音阴影图标横坐标  [默认7]
0x164=静音图标纵坐标  [默认124]
0x16C=锁键阴影图标纵坐标  [默认122]
0x170=锁键阴影图标横坐标  [默认7]
0x178=锁键图标纵坐标  [默认124]
0x17C=busy图左右分割比例  [默认0.5]
0x1D0=Y Position of MS icon in 'Information' 85
0x1D4=X Position of MS icon in 'Information'-80
0x208=网络图标非选中状态下纵坐标  [默认64]
0x20C=主菜单图标非选中状态下纵坐标  [默认63]
0x214=主菜单图标选中状态下纵坐标  [默认66]
0x328=主菜单PSN文本大小  [默认5.85]
0x34C=Y Position of 'Video' playing icon on top menu 21
0x350=X Position of 'Video' playing icon on top menu -26
0x35C=Y Position of 'Music' playing icon on top menu 21
0x360=X Position of 'Music' playing icon on top menu -26
0x36C=Y Position of 'Photo' playing icon on top menu 21
0x370=X Position of 'Photo' playing icon on top menu -26
0x3F0=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F4=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x3F8=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x3FC=X position XMB in rssch optionmenu -290
0x408=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x418=打开侧边栏后主菜单横坐标  [默认-165]
0x41C=Alpha of unselected sub-menu icon after select to option menu 0.5
0x420=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x428=X position XMB in sub-sub Folder -370
0x43C=三级菜单下主菜单横坐标  [默认-280]
0x440=X Position of 1st left arrow when select to sub-folder of MS 48
0x45C=RSS频道教程左箭头横坐标  [默认38]
0x468=游戏菜单下主菜单横坐标  [默认-240]
0x470=左箭头横坐标  [默认48]
0x484=进入子菜单后xmb横坐标  [默认-190]
0x49C=xmb横坐标  [默认-130]
0x604=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x608=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x628=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x62C=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x634=X Position of UMD's ICON1.PMF after select to option menu -168
0x638=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x6D4=UMD游戏阴影和高亮图高度  [默认80]
0x6D8=UMD游戏阴影和高亮图宽度  [默认144]
0x728=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x774=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x778=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x784=UMD游戏预览图PIC0.PNG高度  [默认180]
0x788=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x7A4=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x7A8=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7BC=UMD游戏预览图PIC1.PNG高度  [默认272]
0x7C0=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x7EC=游戏预览图PIC1.PNG高度  [默认272]
0x7F0=游戏预览图PIC1.PNG宽度  [默认480]
0x810=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x814=游戏预览图PIC0.PNG横坐标  [默认80]
0x820=游戏预览图PIC0.PNG高度  [默认180]
0x824=游戏预览图PIC0.PNG宽度  [默认310]
0x840=游戏预览视频ICON1.PMF高度  [默认80]
0x844=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x45EAC,0x45EB0,0x45EB4,0x45EB8,0x45EBC,0x45EC0,0x45EC4,0x45EC8,0x45ECC,0x45ED0,0x45ED4,0x45ED8,0x45EDC,0x45EE0,0x45EE4,0x45EE8,0x45EEC,0x45EF0,0x45EF4,0x45EF8,0x45EFC,0x45F00,0x45F04,0x45F08,0x45F0C,0x45F10,0x45F14,0x45F18,0x45F1C,0x45F20,0x45F24,0x45F28,0x45F2C,0x45F30,0x45F34,0x45F38,0x45F3C,0x45F40,0x45F44,0x45F48,0x45F4C,0x45F50,0x45F54,0x45F58,0x45F5C,0x45F60,0x45F64,0x45F68,0x45F6C,0x45F70,0x45F74,0x45F78,0x45F7C,0x45F80,0x45F84,0x45F88,0x45F8C,0x45F90,0x45F94,0x45F98,0x45F9C,0x45FA0,0x45FA4,0x45FA8,0x45FAC,0x45FB0,0x45FB4,0x45FB8,0x45FBC,0x45FC0,0x45FC4,0x45FC8,0x45FCC,0x45FD0,0x45FD4,0x45FD8,0x45FDC,0x45FE0,0x45FE4,0x45FE8,0x45FEC,0x45FF0,0x45FF4,0x45FF8,0x45FFC,0x46000,0x46004,0x46008,0x4600C,0x46010,0x46014,0x46018,0x4601C,0x46020,0x46024,0x46028,0x4602C,0x46030,0x46034,0x46038,0x4603C,0x46040,0x46044,0x46048,0x4604C
0x45EAC=Font Color XMB by month [January] R 1
0x45EB0=Font Color XMB by month [January] G 1
0x45EB4=Font Color XMB by month [January] B 1
0x45EB8=Font Color XMB by month [February] R 1
0x45EBC=Font Color XMB by month [February] G 1
0x45EC0=Font Color XMB by month [February] B 0,95
0x45EC4=Font Color XMB by month [March] R 0,97
0x45EC8=Font Color XMB by month [March] G 1
0x45ECC=Font Color XMB by month [March] B 0,89
0x45ED0=Font Color XMB by month [April] R 1
0x45ED4=Font Color XMB by month [April] G 0,98
0x45ED8=Font Color XMB by month [April] B 1
0x45EDC=Font Color XMB by month [May] R 0,95
0x45EE0=Font Color XMB by month [May] G 1
0x45EE4=Font Color XMB by month [May] B 0,92
0x45EE8=Font Color XMB by month [June] R 1
0x45EEC=Font Color XMB by month [June] G 0,98
0x45EF0=Font Color XMB by month [June] B 1
0x45EF4=Font Color XMB by month [July] R 0,92
0x45EF8=Font Color XMB by month [July] G 1
0x45EFC=Font Color XMB by month [July] B 1
0x45F00=Font Color XMB by month [August] R 0,92
0x45F04=Font Color XMB by month [August] G 1
0x45F08=Font Color XMB by month [August] B 1
0x45F0C=Font Color XMB by month [September] R 0,96
0x45F10=Font Color XMB by month [September] G 0,92
0x45F14=Font Color XMB by month [September] B 1
0x45F18=Font Color XMB by month [October] R 1
0x45F1C=Font Color XMB by month [October] G 1
0x45F20=Font Color XMB by month [October] B 0,95
0x45F24=Font Color XMB by month [November] R 1
0x45F28=Font Color XMB by month [November] G 0,98
0x45F2C=Font Color XMB by month [November] B 0,95
0x45F30=Font Color XMB by month [December] R 1
0x45F34=Font Color XMB by month [December] G 0,98
0x45F38=Font Color XMB by month [December] B 1
0x45F3C=Font Color XMB by month [13] R 1
0x45F40=Font Color XMB by month [13] G 0,98
0x45F44=Font Color XMB by month [13] B 1
0x45F48=Font Color XMB by month [14] R 1
0x45F4C=Font Color XMB by month [14] G 0,98
0x45F50=Font Color XMB by month [14] B 1
0x45F54=Font Color XMB by month [15] R 1
0x45F58=Font Color XMB by month [15] G 0,98
0x45F5C=Font Color XMB by month [15] B 1
0x45F60=Font Color XMB by month [16] R 0,96
0x45F64=Font Color XMB by month [16] G 0,92
0x45F68=Font Color XMB by month [16] B 1
0x45F6C=Font Color XMB by month [17] R 0,96
0x45F70=Font Color XMB by month [17] G 0,92
0x45F74=Font Color XMB by month [17] B 1
0x45F78=Font Color XMB by month [18] R 0,96
0x45F7C=Font Color XMB by month [18] G 0,92
0x45F80=Font Color XMB by month [18] B 1
0x45F84=Font Color XMB by month [19] R 0,92
0x45F88=Font Color XMB by month [19] G 1
0x45F8C=Font Color XMB by month [19] B 1
0x45F90=Font Color XMB by month [20] R 0,92
0x45F94=Font Color XMB by month [20] G 1
0x45F98=Font Color XMB by month [20] B 1
0x45F9C=Font Color XMB by month [21] R 0,92
0x45FA0=Font Color XMB by month [21] G 1
0x45FA4=Font Color XMB by month [21] B 1
0x45FA8=Font Color XMB by month [22] R 0,97
0x45FAC=Font Color XMB by month [22] G 1
0x45FB0=Font Color XMB by month [22] B 0,89
0x45FB4=Font Color XMB by month [23] R 0,97
0x45FB8=Font Color XMB by month [23] G 1
0x45FBC=Font Color XMB by month [23] B 0,89
0x45FC0=Font Color XMB by month [24] R 0,97
0x45FC4=Font Color XMB by month [24] G 1
0x45FC8=Font Color XMB by month [24] B 0,89
0x45FCC=Font Color XMB by month [25] R 0,94
0x45FD0=Font Color XMB by month [25] G 0,94
0x45FD4=Font Color XMB by month [25] B 0,94
0x45FD8=Font Color XMB by month [26] R 0,94
0x45FDC=Font Color XMB by month [26] G 0,94
0x45FE0=Font Color XMB by month [26] B 0,94
0x45FE4=Font Color XMB by month [27] R 0,94
0x45FE8=Font Color XMB by month [27] G 0,94
0x45FEC=Font Color XMB by month [27] B 0,94
0x45FF0=Font Color XMB by month [28] R 0,94
0x45FF4=Font Color XMB by month [28] G 0,94
0x45FF8=Font Color XMB by month [28] B 0,94
0x45FFC=Font Color XMB by month [29] R 1
0x46000=Font Color XMB by month [29] G 1
0x46004=Font Color XMB by month [29] B 1
0x46008=Font Color XMB by month [30] R 1
0x4600C=Font Color XMB by month [30] G 1
0x46010=Font Color XMB by month [30] B 1
0x46014=Font Color XMB by month [31] R 0,95
0x46018=Font Color XMB by month [31] G 0,93
0x4601C=Font Color XMB by month [31] B 1
0x46020=Font Color XMB by month [32] R 1
0x46024=Font Color XMB by month [32] G 0,98
0x46028=Font Color XMB by month [32] B 1
0x4602C=Font Color XMB by month [33] R 1
0x46030=Font Color XMB by month [33] G 1
0x46034=Font Color XMB by month [33] B 0,95
0x46038=Font Color XMB by month [34] R 0,98
0x4603C=Font Color XMB by month [34] G 0,98
0x46040=Font Color XMB by month [34] B 0,95
0x46044=Font Color XMB by month [SAVEDATA] R 0,73
0x46048=Font Color XMB by month [SAVEDATA] G 0,78
0x4604C=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x315BC,0x315C4,0x31760
0x315BC=01-12月份壁纸数量-最多30  [默认12]
0x315C4=01-12月份壁纸数量-最多30  [默认12]
0x31760=01-12月份壁纸单张大小  [默认6176]

[660/661]
0xB0=X Position of busY icon after select to 1seg 226
0xCC=Y Position of busY icon after select to 1seg -122
0xD4=Disappear speed of busY icon 100
0xDC=busy图速度  [默认66.66666]
0xE0=Appear speed of busY icon 100
0x13C=时间横坐标-无电池状态  [默认235]
0x140=时间横坐标  [默认203]
0x144=静音图标横坐标  [默认5]
0x14C=时间纵坐标  [默认123]
0x150=锁键图标横坐标  [默认18]
0x158=静音阴影图标纵坐标  [默认122]
0x15C=静音阴影图标横坐标  [默认7]
0x164=静音图标纵坐标  [默认124]
0x16C=锁键阴影图标纵坐标  [默认122]
0x170=锁键阴影图标横坐标  [默认7]
0x178=锁键图标纵坐标  [默认124]
0x17C=busy图左右分割比例  [默认0.5]
0x1D0=Y Position of MS icon in 'Information' 85
0x1D4=X Position of MS icon in 'Information'-80
0x208=网络图标非选中状态下纵坐标  [默认64]
0x20C=主菜单图标非选中状态下纵坐标  [默认63]
0x214=主菜单图标选中状态下纵坐标  [默认66]
0x328=主菜单PSN文本大小  [默认5.85]
0x34C=Y Position of 'Video' playing icon on top menu 21
0x350=X Position of 'Video' playing icon on top menu -26
0x35C=Y Position of 'Music' playing icon on top menu 21
0x360=X Position of 'Music' playing icon on top menu -26
0x36C=Y Position of 'Photo' playing icon on top menu 21
0x370=X Position of 'Photo' playing icon on top menu -26
0x3F0=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F4=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x3F8=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x3FC=X position XMB in rssch optionmenu -290
0x408=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x418=打开侧边栏后主菜单横坐标  [默认-165]
0x41C=Alpha of unselected sub-menu icon after select to option menu 0.5
0x420=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x428=X Position of XMB when open option menu in sub-sub-folder -370
0x43C=三级菜单下主菜单横坐标  [默认-280]
0x440=X Position of 1st left arrow when select to sub-folder of MS 48
0x440=X Position of left arrow when select to sub-menu in 'Game' categorY 8
0x45C=RSS频道教程左箭头横坐标  [默认38]
0x468=游戏菜单下主菜单横坐标  [默认-240]
0x470=左箭头横坐标  [默认48]
0x484=进入子菜单后xmb横坐标  [默认-190]
0x49C=xmb横坐标  [默认-130]
0x604=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x608=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x628=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x62C=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x634=X Position of UMD's ICON1.PMF after select to option menu -168
0x638=X Position of UMD's ICON1.PMF after select to option menu and return -168
0x6D4=UMD游戏阴影和高亮图高度  [默认80]
0x6D8=UMD游戏阴影和高亮图宽度  [默认144]
0x728=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x774=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x778=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x784=UMD游戏预览图PIC0.PNG高度  [默认180]
0x788=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x7A4=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x7A8=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7BC=UMD游戏预览图PIC1.PNG高度  [默认272]
0x7C0=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x7EC=游戏预览图PIC1.PNG高度  [默认272]
0x7F0=游戏预览图PIC1.PNG宽度  [默认480]
0x810=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x814=游戏预览图PIC0.PNG横坐标  [默认80]
0x820=游戏预览图PIC0.PNG高度  [默认180]
0x824=游戏预览图PIC0.PNG宽度  [默认310]
0x840=游戏预览视频ICON1.PMF高度  [默认80]
0x844=游戏预览视频ICON1.PMF宽度  [默认144]
prx_float=0x45F14,0x45F18,0x45F1C,0x45F20,0x45F24,0x45F28,0x45F2C,0x45F30,0x45F34,0x45F38,0x45F3C,0x45F40,0x45F44,0x45F48,0x45F4C,0x45F50,0x45F54,0x45F58,0x45F5C,0x45F60,0x45F64,0x45F68,0x45F6C,0x45F70,0x45F74,0x45F78,0x45F7C,0x45F80,0x45F84,0x45F88,0x45F8C,0x45F90,0x45F94,0x45F98,0x45F9C,0x45FA0,0x45FA4,0x45FA8,0x45FAC,0x45FB0,0x45FB4,0x45FB8,0x45FBC,0x45FC0,0x45FC4,0x45FC8,0x45FCC,0x45FD0,0x45FD4,0x45FD8,0x45FDC,0x45FE0,0x45FE4,0x45FE8,0x45FEC,0x45FF0,0x45FF4,0x45FF8,0x45FFC,0x46000,0x46004,0x46008,0x4600C,0x46010,0x46014,0x46018,0x4601C,0x46020,0x46024,0x46028,0x4602C,0x46030,0x46034,0x46038,0x4603C,0x46040,0x46044,0x46048,0x4604C,0x46050,0x46054,0x46058,0x4605C,0x46060,0x46064,0x46068,0x4606C,0x46070,0x46074,0x46078,0x4607C,0x46080,0x46084,0x46088,0x4608C,0x46090,0x46094,0x46098,0x4609C,0x460A0,0x460A4,0x460A8,0x460AC,0x460B0,0x460B4
0x45F14=Font Color XMB by month [January] R 1
0x45F18=Font Color XMB by month [January] G 1
0x45F1C=Font Color XMB by month [January] B 1
0x45F20=Font Color XMB by month [February] R 1
0x45F24=Font Color XMB by month [February] G 1
0x45F28=Font Color XMB by month [February] B 0,95
0x45F2C=Font Color XMB by month [March] R 0,97
0x45F30=Font Color XMB by month [March] G 1
0x45F34=Font Color XMB by month [March] B 0,89
0x45F38=Font Color XMB by month [April] R 1
0x45F3C=Font Color XMB by month [April] G 0,98
0x45F40=Font Color XMB by month [April] B 1
0x45F44=Font Color XMB by month [May] R 0,95
0x45F48=Font Color XMB by month [May] G 1
0x45F4C=Font Color XMB by month [May] B 0,92
0x45F50=Font Color XMB by month [June] R 1
0x45F54=Font Color XMB by month [June] G 0,98
0x45F58=Font Color XMB by month [June] B 1
0x45F5C=Font Color XMB by month [July] R 0,92
0x45F60=Font Color XMB by month [July] G 1
0x45F64=Font Color XMB by month [July] B 1
0x45F68=Font Color XMB by month [August] R 0,92
0x45F6C=Font Color XMB by month [August] G 1
0x45F70=Font Color XMB by month [August] B 1
0x45F74=Font Color XMB by month [September] R 0,96
0x45F78=Font Color XMB by month [September] G 0,92
0x45F7C=Font Color XMB by month [September] B 1
0x45F80=Font Color XMB by month [October] R 1
0x45F84=Font Color XMB by month [October] G 1
0x45F88=Font Color XMB by month [October] B 0,95
0x45F8C=Font Color XMB by month [November] R 1
0x45F90=Font Color XMB by month [November] G 0,98
0x45F94=Font Color XMB by month [November] B 0,95
0x45F98=Font Color XMB by month [December] R 1
0x45F9C=Font Color XMB by month [December] G 0,98
0x45FA0=Font Color XMB by month [December] B 1
0x45FA4=Font Color XMB by month [13] R 1
0x45FA8=Font Color XMB by month [13] G 0,98
0x45FAC=Font Color XMB by month [13] B 1
0x45FB0=Font Color XMB by month [14] R 1
0x45FB4=Font Color XMB by month [14] G 0,98
0x45FB8=Font Color XMB by month [14] B 1
0x45FBC=Font Color XMB by month [15] R 1
0x45FC0=Font Color XMB by month [15] G 0,98
0x45FC4=Font Color XMB by month [15] B 1
0x45FC8=Font Color XMB by month [16] R 0,96
0x45FCC=Font Color XMB by month [16] G 0,92
0x45FD0=Font Color XMB by month [16] B 1
0x45FD4=Font Color XMB by month [17] R 0,96
0x45FD8=Font Color XMB by month [17] G 0,92
0x45FDC=Font Color XMB by month [17] B 1
0x45FE0=Font Color XMB by month [18] R 0,96
0x45FE4=Font Color XMB by month [18] G 0,92
0x45FE8=Font Color XMB by month [18] B 1
0x45FEC=Font Color XMB by month [19] R 0,92
0x45FF0=Font Color XMB by month [19] G 1
0x45FF4=Font Color XMB by month [19] B 1
0x45FF8=Font Color XMB by month [20] R 0,92
0x45FFC=Font Color XMB by month [20] G 1
0x46000=Font Color XMB by month [20] B 1
0x46004=Font Color XMB by month [21] R 0,92
0x46008=Font Color XMB by month [21] G 1
0x4600C=Font Color XMB by month [21] B 1
0x46010=Font Color XMB by month [22] R 0,97
0x46014=Font Color XMB by month [22] G 1
0x46018=Font Color XMB by month [22] B 0,89
0x4601C=Font Color XMB by month [23] R 0,97
0x46020=Font Color XMB by month [23] G 1
0x46024=Font Color XMB by month [23] B 0,89
0x46028=Font Color XMB by month [24] R 0,97
0x4602C=Font Color XMB by month [24] G 1
0x46030=Font Color XMB by month [24] B 0,89
0x46034=Font Color XMB by month [25] R 0,94
0x46038=Font Color XMB by month [25] G 0,94
0x4603C=Font Color XMB by month [25] B 0,94
0x46040=Font Color XMB by month [26] R 0,94
0x46044=Font Color XMB by month [26] G 0,94
0x46048=Font Color XMB by month [26] B 0,94
0x4604C=Font Color XMB by month [27] R 0,94
0x46050=Font Color XMB by month [27] G 0,94
0x46054=Font Color XMB by month [27] B 0,94
0x46058=Font Color XMB by month [28] R 0,94
0x4605C=Font Color XMB by month [28] G 0,94
0x46060=Font Color XMB by month [28] B 0,94
0x46064=Font Color XMB by month [29] R 1
0x46068=Font Color XMB by month [29] G 1
0x4606C=Font Color XMB by month [29] B 1
0x46070=Font Color XMB by month [30] R 1
0x46074=Font Color XMB by month [30] G 1
0x46078=Font Color XMB by month [30] B 1
0x4607C=Font Color XMB by month [31] R 0,95
0x46080=Font Color XMB by month [31] G 0,93
0x46084=Font Color XMB by month [31] B 1
0x46088=Font Color XMB by month [32] R 1
0x4608C=Font Color XMB by month [32] G 0,98
0x46090=Font Color XMB by month [32] B 1
0x46094=Font Color XMB by month [33] R 1
0x46098=Font Color XMB by month [33] G 1
0x4609C=Font Color XMB by month [33] B 0,95
0x460A0=Font Color XMB by month [34] R 0,98
0x460A4=Font Color XMB by month [34] G 0,98
0x460A8=Font Color XMB by month [34] B 0,95
0x460AC=Font Color XMB by month [SAVEDATA] R 0,73
0x460B0=Font Color XMB by month [SAVEDATA] G 0,78
0x460B4=Font Color XMB by month [SAVEDATA] B 0,82
prx_int16=0x31648,0x31650,0x317EC
0x31648=01-12 pics 12
0x31650=01-12 pics 12
0x317EC=01-12 Size 6176
